Bug 122862 - [MAINTAINER UPDATE] www/Zend-Framework: update to 1.5.1
Summary: [MAINTAINER UPDATE] www/Zend-Framework: update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-17 18:30 UTC by Greg Larkin
Modified: 2008-04-20 04:00 UTC (History)
1 user (show)

See Also:


Attachments
ZendFramework-1.5.1.patch (2.90 KB, patch)
2008-04-17 18:30 UTC, Greg Larkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2008-04-17 18:30:06 UTC
- Update to 1.5.1

Port maintainer (glarkin@sourcehosting.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-04-18 00:02:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-04-20 03:51:45 UTC
beech       2008-04-20 02:51:41 UTC

  FreeBSD ports repository

  Modified files:
    www/zend-framework   Makefile distinfo pkg-plist 
  Log:
  - Update to 1.5.1
  
  PR:             ports/122862
  Submitted by:   Greg Larkin <glarkin@sourcehosting.net> (maintainer)
  
  Revision  Changes    Path
  1.14      +1 -1      ports/www/zend-framework/Makefile
  1.12      +3 -3      ports/www/zend-framework/distinfo
  1.12      +5 -0      ports/www/zend-framework/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2008-04-20 03:53:04 UTC
State Changed
From-To: open->closed

Committed, Thanks!